Bug 1257659 - [abrt] WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]() [i915]
[abrt] WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 i...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6e202dd8be49f92e728e274949f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 10:45 EDT by Paramjit Oberoi
Modified: 2016-12-20 09:29 EST (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:29:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (71.09 KB, text/plain)
2015-08-27 10:45 EDT, Paramjit Oberoi
no flags Details

  None (edit)
Description Paramjit Oberoi 2015-08-27 10:45:44 EDT
Description of problem:
* Install Fedora 23 Alpha
* Update packages
* Reboot

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 515128, now 515132
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep btrfs xor arc4 intel_rapl iTCO_wdt iTCO_vendor_support iosf_mbi raid6_pq btusb btrtl x86_pkg_temp_thermal vfat btbcm fat coretemp kvm_intel btintel bluetooth iwlmvm kvm mac80211 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_i801 iwlwifi snd_hda_codec_realtek snd_hda_codec_hdmi
 snd_hda_codec_generic snd_soc_rt5640 snd_soc_rl6231 snd_soc_core cfg80211 snd_hda_intel snd_hda_codec snd_compress snd_hda_core joydev snd_hwdep snd_pcm_dmaengine ac97_bus snd_seq snd_seq_device snd_pcm lpc_ich rfkill ir_lirc_codec ir_xmp_decoder lirc_dev ir_mce_kbd_decoder ir_sharp_decoder mei_me ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder mei ir_rc6_decoder ir_rc5_decoder shpchp ir_nec_decoder tpm_tis snd_timer snd tpm soundcore rc_rc6_mce nuvoton_cir dw_dmac rc_core dw_dmac_core snd_soc_sst_acpi i2c_designware_platform acpi_pad i2c_designware_core acpi_als kfifo_buf industrialio nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper drm e1000e serio_raw ptp pps_core sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 4.2.0-0.rc8.git0.1.fc23.x86_64 #1
Hardware name:                  /NUC5i5RYB, BIOS RYBDWi35.86A.0348.2015.0703.1124 07/03/2015
 0000000000000000 d340f992a3db7b4e ffff880456d03d68 ffffffff8176ea7a
 0000000000000000 ffff880456d03dc0 ffff880456d03da8 ffffffff8109e456
 ffff880456d03dd8 ffff880440cbd000 ffff88043fc6e000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8176ea7a>] dump_stack+0x45/0x57
 [<ffffffff8109e456>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e4e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b482a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa017f699>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f3b24>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f3c60>] handle_irq_event+0x30/0x60
 [<ffffffff810f6f7f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e42>] handle_irq+0x72/0x120
 [<ffffffff810bd61a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81777cdf>] do_IRQ+0x4f/0xe0
 [<ffffffff81775beb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff8110654f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81613200>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816131db>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81613377>] cpuidle_enter+0x17/0x20
 [<ffffffff810df402>] call_cpuidle+0x32/0x60
 [<ffffffff81613353>] ? cpuidle_select+0x13/0x20
 [<ffffffff810df698>] cpu_startup_entry+0x268/0x320
 [<ffffffff8104cc86>] start_secondary+0x186/0x1c0

Potential duplicate: bug 1195953
Comment 1 Paramjit Oberoi 2015-08-27 10:45:48 EDT
Created attachment 1067783 [details]
File: dmesg
Comment 2 Chris Schanzle 2015-11-04 22:17:55 EST
Description of problem:
changed vt to vt3 vt2 (where GUI was) and vt1.
Note new i7-6700k booted with kernel arg: i915.preliminary_hw_support=1
without it, video is extremely unstable (e.g., firefox + any youtube video)


Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.5-300.fc23.x86_64 root=/dev/mapper/fedora_d156-root ro rd.lvm.lv=fedora_d156/root rhgb quiet i915.preliminary_hw_support=1 LANG=en_US.UTF-8
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 5746, now 5750
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic eeepc_wmi snd_hda_intel asus_wmi sparse_keymap snd_hda_codec rfkill mxm_wmi x86_pkg_temp_thermal coretemp kvm snd_hda_core crct10dif_pclmul crc32_pclmul crc32c_intel snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd i2c_i801 soundcore shpchp tpm_tis tpm wmi pinctrl_sunrisepoint acpi_als
 kfifo_buf pinctrl_intel industrialio acpi_pad acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper e1000e drm serio_raw ptp pps_core video i2c_hid
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/Z170 PRO GAMING, BIOS 0803 09/24/2015
 0000000000000000 17f4ffc69044603e ffff880853c03d68 ffffffff8177280a
 0000000000000000 ffff880853c03dc0 ffff880853c03da8 ffffffff8109e4b6
 ffff880853c03dd8 ffff88082fffe800 ffff88082eafb000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01855da>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa01506b9>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff810bd67a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177be1f>] do_IRQ+0x4f/0xe0
 [<ffffffff81779d2b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff816165b0>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff8161658b>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616727>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcd2>] call_cpuidle+0x32/0x60
 [<ffffffff81616703>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff68>] cpu_startup_entry+0x268/0x320
 [<ffffffff81768f4c>] rest_init+0x7c/0x80
 [<ffffffff81d5702d>] start_kernel+0x49d/0x4be
 [<ffffffff81d56120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d56339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d56485>] x86_64_start_kernel+0x14a/0x16d
Comment 3 Francesco Frassinelli (frafra) 2015-11-17 13:19:13 EST
Description of problem:
	

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.5-300.fc23.x86_64 root=UUID=6d95a3dd-0830-4bf9-94c1-a37232327df9 ro rootflags=subvol=root rd.luks.uuid=luks-81064417-7468-43b9-8e39-2e5e9e332d40 rd.luks.uuid=luks-87e2654d-afaa-402c-a4a7-1d6aa1e2403b rhgb quiet i915.enable_ips=0 LANG=it_IT.UTF-8
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 1419 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 2040801, now 2040805
Modules linked in: uas usb_storage ccm rfcomm ipt_MASQUERADE nf_nat_masquerade_ipv4 fuse tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw bnep arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel iwlmvm btusb iTCO_wdt mac80211 btrtl iTCO_vendor_support kvm btbcm vfat fat uvcvideo btintel bluetooth videobuf2_vmalloc videobuf2_core videobuf2_memops iwlwifi snd_hda_codec_realtek v4l2_common snd_hda_codec_hdmi snd_hda_codec_generic
 cfg80211 videodev snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq media i2c_i801 rfkill snd_seq_device lpc_ich snd_pcm mei_me mei shpchp snd_timer acpi_pad acpi_als kfifo_buf snd industrialio soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq dm_crypt i915 crct10dif_pclmul i2c_algo_bit crc32_pclmul drm_kms_helper crc32c_intel drm 8021q garp stp serio_raw llc mrp r8169 mii video
CPU: 0 PID: 1419 Comm: Xorg Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Intel Corporation SharkBay Platform/WhiteTip Mountain1 Fab2, BIOS 5.6.5 03/17/2015
 0000000000000000 0000000006546f3a ffff88024ec03d68 ffffffff8177280a
 0000000000000000 ffff88024ec03dc0 ffff88024ec03da8 ffffffff8109e4b6
 ffff88024ec03dd8 ffff880244ecc800 ffff8800aa564000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01925da>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa015d6b9>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff8177be1f>] do_IRQ+0x4f/0xe0
 [<ffffffff81779d2b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81778c5e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff81711937>] ? unix_poll+0x37/0xc0
 [<ffffffff8171192d>] ? unix_poll+0x2d/0xc0
 [<ffffffff81644abb>] sock_poll+0x10b/0x120
 [<ffffffff8123263f>] do_select+0x37f/0x800
 [<ffffffff81231d10>] ? poll_initwait+0x50/0x50
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232080>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff81232c8f>] core_sys_select+0x1cf/0x2f0
 [<ffffffffa014be40>] ? i915_gem_object_unpin_fence+0xa0/0xa0 [i915]
 [<ffffffff81108004>] ? enqueue_hrtimer+0x44/0x80
 [<ffffffff8101d999>] ? read_tsc+0x9/0x10
 [<ffffffff8110dc85>] ? ktime_get_ts64+0x45/0xf0
 [<ffffffff81232e6a>] SyS_select+0xba/0x110
 [<ffffffff817791ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 4 Rubén 2016-01-04 08:00:10 EST
Description of problem:
Nothing to say. I was doing nothing special. No CPU intensive task, no multiple monitors... nothing special. 

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.8-300.fc23.x86_64 root=UUID=f5617b5e-55ed-4ac4-9572-307e10fd43d5 ro rootflags=subvol=root rhgb quiet LANG=es_ES.UTF-8
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 4377 at drivers/gpu/drm/i915/intel_display.c:11100 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 561399, now 561403
Modules linked in: cmac ccm rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep btusb btrtl btbcm btintel bluetooth arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel iwlmvm iTCO_wdt iTCO_vendor_support mac80211 kvm vfat fat uvcvideo crct10dif_pclmul videobuf2_vmalloc crc32_pclmul videobuf2_core iwlwifi snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_soc_rt5640 snd_soc_rl6231 snd_hda_intel cfg80211 videobuf2_memops v4l2_common
 snd_soc_core videodev snd_hda_codec i2c_i801 snd_hda_core joydev snd_compress rtsx_pci_ms snd_pcm_dmaengine media snd_hwdep memstick ac97_bus snd_seq snd_seq_device snd_pcm mei_me mei lpc_ich shpchp toshiba_acpi toshiba_bluetooth rfkill snd_timer sparse_keymap snd wmi soundcore dw_dmac dw_dmac_core i2c_designware_platform snd_soc_sst_acpi i2c_designware_core acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor i915 amdgpu rtsx_pci_sdmmc raid6_pq ttm crc32c_intel i2c_algo_bit drm_kms_helper serio_raw drm r8169 rtsx_pci mii sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 3 PID: 4377 Comm: sh Not tainted 4.2.8-300.fc23.x86_64 #1
Hardware name: TOSHIBA SATELLITE S50-B/Type2 - Board Product Name1, BIOS 2.00 12/02/2014
 0000000000000000 000000000dae8888 ffff88025ecc3d68 ffffffff817738ca
 0000000000000000 ffff88025ecc3dc0 ffff88025ecc3da8 ffffffff8109e4c6
 ffff88025ecc3dd8 ffff88025223d000 ffff88009af27000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff817738ca>] dump_stack+0x45/0x57
 [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e555>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa026052a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa022b619>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f6014>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6150>] handle_irq_event+0x30/0x60
 [<ffffffff810f947f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff8177cedf>] do_IRQ+0x4f/0xe0
 [<ffffffff8177adeb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff8122d7a1>] ? filename_lookup+0xd1/0x180
 [<ffffffff8122d779>] ? filename_lookup+0xa9/0x180
 [<ffffffff81223466>] ? cp_new_stat+0x156/0x190
 [<ffffffff81203058>] ? __kmalloc_track_caller+0x1a8/0x250
 [<ffffffff812001f3>] ? kmem_cache_alloc+0x193/0x210
 [<ffffffff8122d386>] ? getname_flags+0x56/0x1f0
 [<ffffffff8122d92a>] user_path_at_empty+0x3a/0x50
 [<ffffffff8121c6d4>] SyS_access+0xb4/0x220
 [<ffffffff8177a2ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 5 Dimitris 2016-02-17 17:30:01 EST
Just got this resuming from sleep.  Thinkpad X250, docked, one external monitor + laptop panel.

Kernel 4.3.5.300.fc23.x86_64
Intel driver 2.99.917-19.20151206.fc23

14686.129068] ------------[ cut here ]------------
[14686.129101] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11295 intel_check_page_flip+0xea/0x100 [i915]()
[14686.129103] Kicking stuck page flip: queued at 600900, now 600920
[14686.129104] Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm cmac nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw uhid bnep uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common btusb videodev btrtl btbcm btintel bluetooth media snd_usb_audio snd_usbmidi_lib snd_rawmidi iTCO_wdt iTCO_vendor_support arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel
[14686.129144]  snd_hda_codec_hdmi kvm snd_hda_codec_realtek iwlmvm snd_hda_codec_generic mac80211 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq iwlwifi snd_seq_device cfg80211 snd_pcm thinkpad_acpi joydev intel_pch_thermal snd_timer rtsx_pci_ms memstick snd mei_me lpc_ich mei i2c_i801 wmi soundcore shpchp rfkill tpm_crb tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e rtsx_pci serio_raw i2c_algo_bit drm_kms_helper ptp pps_core drm fjes video
[14686.129176] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.3.5-300.fc23.x86_64 #1
[14686.129178] Hardware name: LENOVO 20CMCTO1WW/20CMCTO1WW, BIOS N10ET41W (1.20 ) 01/19/2016
[14686.129180]  0000000000000000 716bfbb53ca1c4d2 ffff88044dc03d88 ffffffff813a643f
[14686.129183]  ffff88044dc03dd0 ffff88044dc03dc0 ffffffff810a07d2 ffff880437d6c000
[14686.129185]  ffff880438387000 0000000000000000 ffff8804230b7000 0000000000000000
[14686.129189] Call Trace:
[14686.129190]  <IRQ>  [<ffffffff813a643f>] dump_stack+0x44/0x55
[14686.129197]  [<ffffffff810a07d2>] warn_slowpath_common+0x82/0xc0
[14686.129200]  [<ffffffff810a086c>] warn_slowpath_fmt+0x5c/0x80
[14686.129216]  [<ffffffffa01a9bdd>] ? __intel_pageflip_stall_check+0xbd/0x100 [i915]
[14686.129232]  [<ffffffffa01c1e8a>] intel_check_page_flip+0xea/0x100 [i915]
[14686.129241]  [<ffffffffa0151093>] gen8_irq_handler+0x323/0x580 [i915]
[14686.129245]  [<ffffffff810f8664>] handle_irq_event_percpu+0x74/0x180
[14686.129248]  [<ffffffff810f87a0>] handle_irq_event+0x30/0x60
[14686.129250]  [<ffffffff810fb99f>] handle_edge_irq+0x6f/0x130
[14686.129254]  [<ffffffff81017d63>] handle_irq+0x73/0x120
[14686.129256]  [<ffffffff810bfd5a>] ? atomic_notifier_call_chain+0x1a/0x20
[14686.129259]  [<ffffffff81784d0b>] do_IRQ+0x4b/0xd0
[14686.129262]  [<ffffffff81782907>] common_interrupt+0x87/0x87
[14686.129263]  <EOI>  [<ffffffff8161fbb0>] ? cpuidle_enter_state+0x130/0x270
[14686.129268]  [<ffffffff8161fd27>] cpuidle_enter+0x17/0x20
[14686.129271]  [<ffffffff810e26c2>] call_cpuidle+0x32/0x60
[14686.129273]  [<ffffffff8161fd03>] ? cpuidle_select+0x13/0x20
[14686.129275]  [<ffffffff810e2956>] cpu_startup_entry+0x266/0x320
[14686.129278]  [<ffffffff817762ec>] rest_init+0x7c/0x80
[14686.129282]  [<ffffffff81d5c01e>] start_kernel+0x498/0x4b9
[14686.129284]  [<ffffffff81d5b120>] ? early_idt_handler_array+0x120/0x120
[14686.129287]  [<ffffffff81d5b339>] x86_64_start_reservations+0x2a/0x2c
[14686.129289]  [<ffffffff81d5b485>] x86_64_start_kernel+0x14a/0x16d
[14686.129291] ---[ end trace 7249865d9168a643 ]---
Comment 6 Yaniv Kaul 2016-02-23 13:11:08 EST
Description of problem:
I woke up from sleep.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.5-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-ae0539d9-2290-4378-81c2-ca7e41d8fe33 rhgb quiet scsi_mod.usr_blk_mq=1 elevator=noop LANG=en_US.UTF-8
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11295 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 1789562, now 1789606
Modules linked in: ccm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel iwlmvm iTCO_wdt kvm iTCO_vendor_support mac80211 iwlwifi cfg80211 uvcvideo snd_hda_codec_realtek intel_pch_thermal i2c_i801 snd_hda_codec_generic videobuf2_vmalloc cdc_ether snd_hda_codec_hdmi usbnet r8152 mii videobuf2_core
 videobuf2_memops lpc_ich joydev v4l2_common snd_usb_audio snd_hda_intel hid_plantronics videodev snd_hda_codec snd_hda_core snd_usbmidi_lib snd_seq snd_hwdep media snd_rawmidi snd_seq_device snd_pcm thinkpad_acpi snd_timer mei_me mei snd shpchp soundcore rfkill wmi tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c dm_crypt hid_logitech_hidpp hid_logitech_dj i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm e1000e serio_raw ptp pps_core fjes video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: LENOVO 20BTS1N70E/20BTS1N70E, BIOS N14ET33W (1.11 ) 11/09/2015
 0000000000000000 af171a47d3f17b01 ffff88022dc43d88 ffffffff813a643f
 ffff88022dc43dd0 ffff88022dc43dc0 ffffffff810a07d2 ffff880221515000
 ffff88003661b000 0000000000000000 ffff8801ef4d5180 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813a643f>] dump_stack+0x44/0x55
 [<ffffffff810a07d2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a086c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0192bdd>] ? __intel_pageflip_stall_check+0xbd/0x100 [i915]
 [<ffffffffa01aae8a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa013a093>] gen8_irq_handler+0x323/0x580 [i915]
 [<ffffffff810f8664>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f87a0>] handle_irq_event+0x30/0x60
 [<ffffffff810fb99f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81017d63>] handle_irq+0x73/0x120
 [<ffffffff810bfd5a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81784d0b>] do_IRQ+0x4b/0xd0
 [<ffffffff81782907>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff8161fbb0>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff8161fb8b>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff8161fd27>] cpuidle_enter+0x17/0x20
 [<ffffffff810e26c2>] call_cpuidle+0x32/0x60
 [<ffffffff8161fd03>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e2956>] cpu_startup_entry+0x266/0x320
 [<ffffffff8104d587>] start_secondary+0x157/0x190
Comment 7 Fedora End Of Life 2016-11-24 07:23:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2016-12-20 09:29:30 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.